[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[Code1]
Width=115
Index=0
[Code2]
Width=114
Index=1
[BS]
Width=98
Index=2
[Amount]
Width=110
Index=3
[Type]
Width=86
Index=4
[Hold_Balance]
Width=97
Index=5
[begin_amount]
Width=99
Index=6
[Futu_exch_type]
Width=100
Index=7
[Futu_account]
Width=99
Index=8
[HedgeType]
Width=115
Index=9
[HedgeType2]
Width=138
Index=10
